<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>stats_index</Name>
        <WindowId>StatsIndex</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>210</Width>
        <Height>32</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>210</MinWidth>
        <MinHeight>32</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!--Background Image-->


        <ImageAreaDef>
            <ControlId>Stats Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>imagearea_stats_index_bg</TemplateName>
        </ImageAreaDef>


        <!--Status Buttons-->


        <CheckBoxDef>
            <ControlId>1000 - Stats Attributes</ControlId>
            <Position>
                <X>4</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>18</ToolTipID>
            <TemplateName>checkbox_stats_attributes</TemplateName>
            <AdapterName>none</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>0</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1001 - Stats Inventory</ControlId>
            <Position>
                <X>33</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>19</ToolTipID>
            <TemplateName>checkbox_stats_inventory</TemplateName>
            <AdapterName>none</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>0</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1002 - Stats Specs (Skills Abilities Trade)</ControlId>
            <Position>
                <X>62</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>20</ToolTipID>
            <TemplateName>checkbox_stats_abilities</TemplateName>
            <AdapterName>none</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>0</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1003 - Stats Styles (Combat)</ControlId>
            <Position>
                <X>91</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>21</ToolTipID>
            <TemplateName>checkbox_stats_styles</TemplateName>
            <AdapterName>none</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>0</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1004 - Stats Spells</ControlId>
            <Position>
                <X>120</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>22</ToolTipID>
            <TemplateName>checkbox_stats_spells</TemplateName>
            <AdapterName>none</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>0</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1005 - Stats Group</ControlId>
            <Position>
                <X>149</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>23</ToolTipID>
            <TemplateName>checkbox_stats_group</TemplateName>
            <AdapterName>none</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>0</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!--Main Menu Button-->


        <ButtonDef>
            <ControlId>1007 - Stats Info</ControlId>
            <Position>
                <X>178</X>
                <Y>2</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_stats_info</TemplateName>
            <Label></Label>
            <onClickEvent>ToggleCustom0</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
